## th1520-vpu 1.2.1

=== debian/changelog ===
th1520-vpu (1.2.1) unstable; urgency=medium

  * add vpu binary files

 -- Han Gao <gaohan@iscas.ac.cn>  Wed, 19 Jul 2023 02:32:36 +0800
