## th1520-vpu 1.4.2

=== debian/changelog ===
th1520-vpu (1.4.2) unstable; urgency=medium

  * Sync sdk 1.4.2 vpu-omxil

 -- Han Gao <gaohan@iscas.ac.cn>  Wed, 06 Mar 2024 01:47:45 +0800
