## th1520-vpu 1.5.4

=== debian/changelog ===
th1520-vpu (1.5.4) unstable; urgency=medium

  * Sync sdk 1.5.4 vpu-omxil

 -- Han Gao <gaohan@iscas.ac.cn>  Wed, 08 May 2024 18:29:08 +0800
