## th1520-vpu 2.0.2

=== debian/changelog ===
th1520-vpu (2.0.2) unstable; urgency=medium

  * Sync sdk 2.0.2 vpu-omxil

 -- Han Gao <gaohan@iscas.ac.cn>  Thu, 19 Sep 2024 20:09:36 +0800
